# **ALAN FERNANDES DA COSTA**

## **PERSONAL INFORMATION**

Penha, Sao Paulo, Brazil

E-mail:  alan.costa@kyahosting.com

Linkedin:  https://www.linkedin.com/in/alan-costa-84778b120/ 

## **EDUCATION**

*	2007 - 2011 – Bachelor’s Degree – UNIP – Universidade Paulista
*	2015 - 2016 – MBA – FIAP – Architecture and Management of IT Infrastructure

## **PROFESSIONAL EXPERIENCES**

#### 	**GXS Information Technology - Intern (Support Analyst)** - *From May 2009 Until May 2010.*

EDI support for file exchanging between business partners.
Windows desktop end user support (system setup for file exchange) - Java
installation, browser setup, folder structure and permissions.
Access to bank Unix/Linux systems to get file exchange logs – Using bash commands like “ls, find, grep, egrep, less, more, cat, pwd” and regular expressions.

#### 	**Stefanini IT Solutions - JR Support Analyst** - *From June 2011 Until April, 2012.* 

Contractor Field Services/Support Analyst working at Roche. My team (both Help Desk and Field Services) supported 800-1000 users.
VIP end users support.
Active Directory user’s management, file server permissions, basic Juniper VPN setup.
Maintenance and management of stock devices. 
HP Service Manager management.

#### 	**Added IT Solutions - Support Analyst** - *From October 2012 Until October 2014.*

Support analyst for Alvarez and Marsal, Grupo João Doria and Added internal support.
Datacenter infrastructure support. 
Tape library backup using ArcServ
Active Directory, file server, print server support.
Proxy and Firewall (Trend Micro appliances) support.
Hardware upgrade for datacenter devices (HP servers and Cisco equipment).
Internet/MPLS link management (contact with ISPs and network teams to perform maintenance or upgrades).
 
#### 	**Triad Systems - Infrastructure Analyst** - *From May 2015 Until January 2022.*

IT Infrastructure contractor analyst working at Harley-Davidson in Brazil, supporting the Latin America area, working with the business to align the IT environment with its necessities. Responsible for end user and servers support, managing assets, hardware upgrades and internet links.

**Server Support** - Windows 2016/2019 (Protheus ERP, Cameras, RH Systems, Web Portals and SQL DB).
Debian GNU/Linux (SFTP, SSH, GPG, SCP) – Main commands/systems used on recent projects.

**Bash Script** - Automate tasks on SFTP server, backup, removal and organizartion of files for BI system.

**Cloud** - Windows/Linux Locaweb VPS support for SFTP/BI System server and Warranty Department web portal.

**Datacenter** - Datacenter move, for other addresses and on the same floor, cooling, replacement of racks and physical servers, cabling, hardware upgrade, hard disks, memories, sfp modules. 

**Hardware Maintenance/Upgrade** - IBM hardware maintenance (Blade Center, Tape Library, SAN Storage), Dell EMC rack (Virtualized environment), Dell EMC Datadomain backup solution (including DR replication between sites and Cisco devices (switches, routers and firewalls).

**ITIL** - Service Now ticket and asset management.

**ISPs** - Management and installation of internet/Radio/MPLS/SDWAN links together with stakeholders. Improvement of bandwidth and contracts. 

**End user support** - Support for workstations, Active Directory, Sharepoint, vpn clients, office, file servers, access to banks, printers, government sites and APIs.  

#### 	**Harley-Davidson - IT Site Support Analyst** - *From January 2022, Present.*

IT Site Support Analyst working at Harley-Davidson in Brazil, responsible for datacenters, offices and CKD Plant in Sao Paulo, Manaus and Mexico. I work supporting the IT business needs in Latin America area together with teams from US and India, managing users, physical assets, racks, internet links, VM and cloud servers, improving the local IT environment and reducing costs.

**Server Support** - Windows 2016/2019 (Protheus ERP, Cameras, RH Systems, Web Portals and SQL DB).
Debian GNU/Linux (SFTP, SSH, GPG, SCP) – Main commands/systems used on recent projects.

**Bash Script** - Automate tasks on SFTP server, backup, removal and organizartion of files for BI system.

**Cloud** - Windows/Linux Locaweb VPS support for SFTP/BI System server and Warranty Department web portal.

**Datacenter** - Datacenter move, for other addresses and on the same floor, cooling, replacement of racks and physical servers, cabling, hardware upgrade, hard disks, memories, sfp modules. 

**Hardware Maintenance/Upgrade** - IBM hardware maintenance (Blade Center, Tape Library, SAN Storage), Dell EMC rack (Virtualized environment), Dell EMC Datadomain backup solution (including DR replication between sites and Cisco devices (switches, routers and firewalls).

**ITIL** - Service Now ticket and asset management.

**ISPs** - Management and installation of internet/Radio/MPLS/SDWAN links together with stakeholders. Improvement of bandwidth and contracts. 

**End user support** - Support for workstations, Active Directory, Sharepoint, vpn clients, office, file servers, access to banks, printers, government sites and APIs.  

## **COURSES**


*	Regular Expressions and Shell/Bash Programming – Tecnologia e Educação em Software Livre – 06/2021
*	Introduction to Docker: The Basics – Coursera – 2021
*	Terraform Basics: Automate Provisioning of AWS EC2 Instances – Coursera 2021
*	AWS Fundamentals: Addressing Security Risk – Coursera – 2021
*	AWS Fundamentals: Going Cloud-Native – Coursera – 2021
*	AWS Cloud Technical Essentials – Coursera – 2021 
*	ITIL V4 – PMG Academy – 2020
*	Postfix - Intense E-mail Traffic – 4Linux – 2014
*	Shell Script Programming – 4Linux – 2014
*	CCNA – Cisco Certified Network Associate – AINET – 2012
*	Linux – Implementing a Network Infrastructure with GNU/Linux – Impacta – 2012
*	Linux – Setting Up and Managing GNU/Linux Servers – Impacta – 2012
*	Linux – GNU/Linux Principles – Impacta – 2012
*	English – Advanced – Fisk – 2010
*	Cisco IT Essencials – CIEE – 2008

## **CERTIFICATIONS**

*	ITIL Foundation V4 – 2020 
*	LPIC1 – Linux Professional Institute Certification Level 1 – 2015

